Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/27811/?format=api
{
"ob_id": 27811,
"names": [
{
"ob_id": 14211,
"name": "tendency_of_specific_humidity_due_to_stratiform_cloud_and_precipitation_and_boundary_layer_mixing"
},
{
"ob_id": 21496,
"name": "Tendency of Specific Humidity Due to Stratiform Cloud and Precipitation and Boundary Layer Mixing"
}
],
"terms": [
{
"ob_id": 12,
"label": "units",
"value": "s-1",
"vocabulary": ""
},
{
"ob_id": 19810,
"label": "standard_name",
"value": "tendency_of_specific_humidity_due_to_stratiform_cloud_and_precipitation_and_boundary_layer_mixing",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 19811,
"label": "var_id",
"value": "tnhusscpbl",
"vocabulary": ""
},
{
"ob_id": 30298,
"label": "long_name",
"value": "Tendency of Specific Humidity Due to Stratiform Cloud and Precipitation and Boundary Layer Mixing",
"vocabulary": ""
}
]
}